<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		CategoryEdit.php
 * @brief		カテゴリの編集
 * @date		2006.12.20
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/CategoryEdit.class.php");

$page = ($auth->isLogin()) ?
	new CategoryEdit():
	new Login();
$page->render();
